#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Mon Nov 23 09:29:01 PST 2015
maven-metadata-bukkit-repo.xml.error=
maven-metadata-bukkit-repo.xml.lastUpdated=1448299741239
maven-metadata-mewin-repo.xml.error=
maven-metadata-remote-repos.xml.lastUpdated=1448299741270
maven-metadata-sk89q-repo.xml.lastUpdated=1448299741271
maven-metadata-mewin-repo.xml.lastUpdated=1428095364353
